{
  "block.minecraft.banner.border.black": "§8 Blak Burdur",
  "block.minecraft.banner.border.blue": "§9 Blu Brdur",
  "block.minecraft.banner.border.brown": "§4 Brown burdur",
  "block.minecraft.banner.border.cyan": "§3 Sighan Burdur",
  "block.minecraft.banner.border.gray": "§8 Gra Burdur",
  "block.minecraft.banner.border.green": "§2 Gren Burdur",
  "block.minecraft.banner.border.light_blue": "§b Lite bloo burdur",
  "block.minecraft.banner.border.light_gray": "§7 Lite Gra Burdur",
  "block.minecraft.banner.border.lime": "§a Lim Burdur",
  "block.minecraft.banner.border.magenta": "§d Majenta burdur",
  "block.minecraft.banner.border.orange": "§6 Ornge burdur",
  "block.minecraft.banner.border.pink": "§d Pnk Burdur",
  "block.minecraft.banner.border.purple": "§5 Purrrrple Burdur",
  "block.minecraft.banner.border.red": "§c Redd Burdur",
  "block.minecraft.banner.border.white": "§f Wite burdur",
  "block.minecraft.banner.border.yellow": "§e Yallow Brdur",
  "block.minecraft.banner.bricks.black": "§8 BRIK PATTURN!",
  "block.minecraft.banner.bricks.blue": "§9 covert in emo briks",
  "block.minecraft.banner.bricks.brown": "§4 Broun briks",
  "block.minecraft.banner.bricks.cyan": "§3 Nyan briks",
  "block.minecraft.banner.bricks.gray": "§8 Grey briks",
  "block.minecraft.banner.bricks.green": "§2 Grean briks",
  "block.minecraft.banner.bricks.light_blue": "§b covert in laight blue briks",
  "block.minecraft.banner.bricks.light_gray": "§7 Lite Grey briks",
  "block.minecraft.banner.bricks.lime": "§a lemi Feld mazond",
  "block.minecraft.banner.bricks.magenta": "§d Majenta Feild Masoneded",
  "block.minecraft.banner.bricks.orange": "§6 coverd in oringe briks",
  "block.minecraft.banner.bricks.pink": "§d Pink briks",
  "block.minecraft.banner.bricks.purple": "§5 Purpal briks",
  "block.minecraft.banner.bricks.red": "§c Red briks",
  "block.minecraft.banner.bricks.white": "§f wit fel mazon",
  "block.minecraft.banner.bricks.yellow": "§e covert in yella briks",
  "block.minecraft.banner.circle.black": "§8 Black Rundel",
  "block.minecraft.banner.circle.blue": "§9 Bluu Rundel",
  "block.minecraft.banner.circle.brown": "§4 Bruwn Rundel",
  "block.minecraft.banner.circle.cyan": "§3 Cyan Rundel",
  "block.minecraft.banner.circle.gray": "§8 Gry Rundel",
  "block.minecraft.banner.circle.green": "§2 Gren Rundel",
  "block.minecraft.banner.circle.light_blue": "§b Light Bluu Rundel",
  "block.minecraft.banner.circle.light_gray": "§7 Light Gry Rundel",
  "block.minecraft.banner.circle.lime": "§a Laim Rundel",
  "block.minecraft.banner.circle.magenta": "§d Magnta Rundel",
  "block.minecraft.banner.circle.orange": "§6 Orang Rundel",
  "block.minecraft.banner.circle.pink": "§d Pinkie Raundl",
  "block.minecraft.banner.circle.purple": "§5 Purpl Rundel",
  "block.minecraft.banner.circle.red": "§c Red Rundel",
  "block.minecraft.banner.circle.white": "§f Whit Rundel",
  "block.minecraft.banner.circle.yellow": "§e Yello Rundel",
  "block.minecraft.banner.creeper.black": "§8 Bleck Creeper Churge",
  "block.minecraft.banner.creeper.blue": "§9 Bleu Creeper Churge",
  "block.minecraft.banner.creeper.brown": "§4 Brouwn Creeper Churge",
  "block.minecraft.banner.creeper.cyan": "§3 Saiyan Creeper Chanj",
  "block.minecraft.banner.creeper.gray": "§8 Grey Creeper Churge",
  "block.minecraft.banner.creeper.green": "§2 Gren Creeper Churge",
  "block.minecraft.banner.creeper.light_blue": "§b Lite Bleu Creeper Churge",
  "block.minecraft.banner.creeper.light_gray": "§7 Lite Grey Creeper Churge",
  "block.minecraft.banner.creeper.lime": "§a Laim Creeper Churge",
  "block.minecraft.banner.creeper.magenta": "§d Majenter Creeper Churge",
  "block.minecraft.banner.creeper.orange": "§6 Oraynj Creeper Churge",
  "block.minecraft.banner.creeper.pink": "§d Pynk Creeper Churge",
  "block.minecraft.banner.creeper.purple": "§5 Purr pol Creeper Churge",
  "block.minecraft.banner.creeper.red": "§c Ried Creeper Churge",
  "block.minecraft.banner.creeper.white": "§f Wite Creeper Churge",
  "block.minecraft.banner.creeper.yellow": "§e Yelo Creeper Churge",
  "block.minecraft.banner.cross.black": "§8 Blak Saltir",
  "block.minecraft.banner.cross.blue": "§9 Bloo Saltir",
  "block.minecraft.banner.cross.brown": "§4 Brwn Saltir",
  "block.minecraft.banner.cross.cyan": "§3 Cyan Saltir",
  "block.minecraft.banner.cross.gray": "§8 Gra Saltir",
  "block.minecraft.banner.cross.green": "§2 Gren Saltir",
  "block.minecraft.banner.cross.light_blue": "§b Lite Bloo Saltir",
  "block.minecraft.banner.cross.light_gray": "§7 Lite Gra Saltir",
  "block.minecraft.banner.cross.lime": "§a Lim Salitr",
  "block.minecraft.banner.cross.magenta": "§d Majenta Saltir",
  "block.minecraft.banner.cross.orange": "§6 Ornge Salitr",
  "block.minecraft.banner.cross.pink": "§d Pinc Saltir",
  "block.minecraft.banner.cross.purple": "§5 Purrrrrrrple Saltir",
  "block.minecraft.banner.cross.red": "§c Red Salltir",
  "block.minecraft.banner.cross.white": "§f Wite Saltir",
  "block.minecraft.banner.cross.yellow": "§e Yelo Saltir",
  "block.minecraft.banner.curly_border.black": "§8 Blek bordur idedendededed",
  "block.minecraft.banner.curly_border.blue": "§9 Bloo burdur indentd",
  "block.minecraft.banner.curly_border.brown": "§4 Broun burdur indentd",
  "block.minecraft.banner.curly_border.cyan": "§3 Nyan burdur indentd",
  "block.minecraft.banner.curly_border.gray": "§8 Grey burdur indentd",
  "block.minecraft.banner.curly_border.green": "§2 Grean burdur indentd",
  "block.minecraft.banner.curly_border.light_blue": "§b Lite bloo burdur indentd",
  "block.minecraft.banner.curly_border.light_gray": "§7 Lite Grey burdur indentd",
  "block.minecraft.banner.curly_border.lime": "§a Lyem burdur indentd",
  "block.minecraft.banner.curly_border.magenta": "§d Majenta burdur indentd",
  "block.minecraft.banner.curly_border.orange": "§6 Ornge burdur indentd",
  "block.minecraft.banner.curly_border.pink": "§d Pink burdur indentd",
  "block.minecraft.banner.curly_border.purple": "§5 Purpal burdur indentd",
  "block.minecraft.banner.curly_border.red": "§c Red burdur indentd",
  "block.minecraft.banner.curly_border.white": "§f Wite burdur indentd",
  "block.minecraft.banner.curly_border.yellow": "§e Yello burdur indentd",
  "block.minecraft.banner.diagonal_left.black": "§8 Blak Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_left.blue": "§9 Blu Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_left.brown": "§4 Browhn Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Sigh-Ann Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_left.gray": "§8 Grey Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_left.green": "§2 Grean Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Lite Blu Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Lite Grey Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_left.lime": "§a Lah-I'm Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_left.magenta": "§d Muhgentuh Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_left.orange": "§6 Ohrang Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_left.pink": "§d Pink Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_left.purple": "§5 Purpel Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_left.red": "§c Red Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_left.white": "§f Wite Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_left.yellow": "§e Yelo Pr Behnd Sinistar",
  "block.minecraft.banner.diagonal_right.black": "§8 Blak Purr Bend",
  "block.minecraft.banner.diagonal_right.blue": "§9 Bloo Purr Bend",
  "block.minecraft.banner.diagonal_right.brown": "§4 Brwn Purr Bend",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Sighan Purr Bend",
  "block.minecraft.banner.diagonal_right.gray": "§8 Gra Purr Bend",
  "block.minecraft.banner.diagonal_right.green": "§2 Gren Purr Bend",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Lite Bloo Purr Bend",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Lite Gra Purr Bend",
  "block.minecraft.banner.diagonal_right.lime": "§a Liem Purr Bend",
  "block.minecraft.banner.diagonal_right.magenta": "§d Majentaa Purr Bend",
  "block.minecraft.banner.diagonal_right.orange": "§6 Ornge Purr Bend",
  "block.minecraft.banner.diagonal_right.pink": "§d Pnk Purr Bend",
  "block.minecraft.banner.diagonal_right.purple": "§5 Purrrrple Purr Bend",
  "block.minecraft.banner.diagonal_right.red": "§c Redd Purr Bend",
  "block.minecraft.banner.diagonal_right.white": "§f Wite Purr Bend",
  "block.minecraft.banner.diagonal_right.yellow": "§e Yelo Purr Bend",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Blak Pr Behnd Inverted",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Blu Pr Behnd Inverted",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Browwhn Pr Behnd Inverted",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Sigh-Ann Pr Behnd Inverted",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Gray Per Bend Invertd",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Grean Pr Behnd Inverted",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Light Blue Per Bend Invertd",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Lite Gra Purr Bend Invertd",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Lime Per Bend Invertd",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Magenta Per Bend Invertd",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Orange Per Bend Invertd",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Pink Per Bend Invertd",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Perpul Pr Behnd Inverted",
  "block.minecraft.banner.diagonal_up_left.red": "§c Red Pr Behnd Inverted",
  "block.minecraft.banner.diagonal_up_left.white": "§f Wait Pur Bent Invertd",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Yellow Per Bend Invertd",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Blak Par Bentsinistrrr Incetteerf",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Bluu Pur Bed Sinster Invertud",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Brown Pur Bed Sinster Invertud",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Cyan Pur Bed Sinster Invertud",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Gry Pur Bed Sinster Invertud",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Gren Pur Bed Sinster Invertud",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Light bluu Pur Bed Sinster Invertud",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Light Gry Pur Bed Sinster Invertud",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Laim Pur Bed Sinster Invertud",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Magnta Pur Bed Sinster Invertud",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Orang Pur Bed Sinster Invertud",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Pink Pur Bed Sinster Invertud",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Purpl Pur Bed Sinster Invertud",
  "block.minecraft.banner.diagonal_up_right.red": "§c Red Pur Bed Sinster Invertud",
  "block.minecraft.banner.diagonal_up_right.white": "§f Whit Pur Bed Sinster Invertud",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Yello Pur Bed Sinster Invertud",
  "block.minecraft.banner.flow.black": "§8 Blak Flw",
  "block.minecraft.banner.flow.blue": "§9 Bloo Flw",
  "block.minecraft.banner.flow.brown": "§4 Brow Flw",
  "block.minecraft.banner.flow.cyan": "§3 Sighun Flw",
  "block.minecraft.banner.flow.gray": "§8 Grai Flw",
  "block.minecraft.banner.flow.green": "§2 Gren Flw",
  "block.minecraft.banner.flow.light_blue": "§b Lite Bloo Flw",
  "block.minecraft.banner.flow.light_gray": "§7 Lite Grai Flw",
  "block.minecraft.banner.flow.lime": "§a Limd Flw",
  "block.minecraft.banner.flow.magenta": "§d Majenta Flw",
  "block.minecraft.banner.flow.orange": "§6 Ornge Flw",
  "block.minecraft.banner.flow.pink": "§d Pinky Flw",
  "block.minecraft.banner.flow.purple": "§5 Parpal Flw",
  "block.minecraft.banner.flow.red": "§c Red Flw",
  "block.minecraft.banner.flow.white": "§f Waite Flw",
  "block.minecraft.banner.flow.yellow": "§e Yello Flw",
  "block.minecraft.banner.flower.black": "§8 Blak flowr karge",
  "block.minecraft.banner.flower.blue": "§9 Bloo Fluor Charg",
  "block.minecraft.banner.flower.brown": "§4 Broun Fluor Charg",
  "block.minecraft.banner.flower.cyan": "§3 Sighan Fluor Charg",
  "block.minecraft.banner.flower.gray": "§8 Gra Fluor Charg",
  "block.minecraft.banner.flower.green": "§2 Gren Fluor Charg",
  "block.minecraft.banner.flower.light_blue": "§b Lite Bloo Fluor Charg",
  "block.minecraft.banner.flower.light_gray": "§7 Lite Gra Fluor Charg",
  "block.minecraft.banner.flower.lime": "§a Liem Fluor Charg",
  "block.minecraft.banner.flower.magenta": "§d Majentaa Fluor Charg",
  "block.minecraft.banner.flower.orange": "§6 Orang Fluor Charg",
  "block.minecraft.banner.flower.pink": "§d Pinc Fluor Charg",
  "block.minecraft.banner.flower.purple": "§5 Purrrpl Fluor Charg",
  "block.minecraft.banner.flower.red": "§c Redd Fluor Charg",
  "block.minecraft.banner.flower.white": "§f Wite Fluor Charg",
  "block.minecraft.banner.flower.yellow": "§e Yelo Fluor Charg",
  "block.minecraft.banner.globe.black": "§8 Ender Glolbe",
  "block.minecraft.banner.globe.blue": "§9 Water Glolbe",
  "block.minecraft.banner.globe.brown": "§4 Chocolate Glolbe",
  "block.minecraft.banner.globe.cyan": "§3 Cyaan Glolbe",
  "block.minecraft.banner.globe.gray": "§8 Gray Glolbe",
  "block.minecraft.banner.globe.green": "§2 Grass Glolbe",
  "block.minecraft.banner.globe.light_blue": "§b Waterer Glolbe",
  "block.minecraft.banner.globe.light_gray": "§7 Lite Cyaan Glolbe",
  "block.minecraft.banner.globe.lime": "§a Limd Glolbe",
  "block.minecraft.banner.globe.magenta": "§d Majenta Glolbe",
  "block.minecraft.banner.globe.orange": "§6 Carrot Glolbe",
  "block.minecraft.banner.globe.pink": "§d Pinky Glolbe",
  "block.minecraft.banner.globe.purple": "§5 Parpal Glolbe",
  "block.minecraft.banner.globe.red": "§c Mojang Glolbe",
  "block.minecraft.banner.globe.white": "§f Snow Glolbe",
  "block.minecraft.banner.globe.yellow": "§e Banana Glolbe",
  "block.minecraft.banner.gradient.black": "§8 bleck faed",
  "block.minecraft.banner.gradient.blue": "§9 bleu faed",
  "block.minecraft.banner.gradient.brown": "§4 brouwn faed",
  "block.minecraft.banner.gradient.cyan": "§3 sea faed",
  "block.minecraft.banner.gradient.gray": "§8 grey faed",
  "block.minecraft.banner.gradient.green": "§2 greeen faed",
  "block.minecraft.banner.gradient.light_blue": "§b lit bru gradz",
  "block.minecraft.banner.gradient.light_gray": "§7 lite grey faed",
  "block.minecraft.banner.gradient.lime": "§a liem faed",
  "block.minecraft.banner.gradient.magenta": "§d maginte gradz",
  "block.minecraft.banner.gradient.orange": "§6 oranje gradz",
  "block.minecraft.banner.gradient.pink": "§d pienk faed",
  "block.minecraft.banner.gradient.purple": "§5 TEH PRPLZ TRANSIST",
  "block.minecraft.banner.gradient.red": "§c ryd faed",
  "block.minecraft.banner.gradient.white": "§f wit gradz",
  "block.minecraft.banner.gradient.yellow": "§e yelouw faed",
  "block.minecraft.banner.gradient_up.black": "§8 blk gradz",
  "block.minecraft.banner.gradient_up.blue": "§9 bru gradz",
  "block.minecraft.banner.gradient_up.brown": "§4 bruwn gradz",
  "block.minecraft.banner.gradient_up.cyan": "§3 nyan gradz",
  "block.minecraft.banner.gradient_up.gray": "§8 gra grade",
  "block.minecraft.banner.gradient_up.green": "§2 gran gradz",
  "block.minecraft.banner.gradient_up.light_blue": "§b lite blu gradz",
  "block.minecraft.banner.gradient_up.light_gray": "§7 lit gra grade",
  "block.minecraft.banner.gradient_up.lime": "§a lemi gradz",
  "block.minecraft.banner.gradient_up.magenta": "§d magintaz gradz",
  "block.minecraft.banner.gradient_up.orange": "§6 Ohrang Baze Graidieant",
  "block.minecraft.banner.gradient_up.pink": "§d oink gradz",
  "block.minecraft.banner.gradient_up.purple": "§5 poiple gradz",
  "block.minecraft.banner.gradient_up.red": "§c rad gradz",
  "block.minecraft.banner.gradient_up.white": "§f Wite Bas Gradeent",
  "block.minecraft.banner.gradient_up.yellow": "§e yello grad",
  "block.minecraft.banner.guster.black": "§8 Blak Gusta",
  "block.minecraft.banner.guster.blue": "§9 Bloo Gusta",
  "block.minecraft.banner.guster.brown": "§4 Brow Gusta",
  "block.minecraft.banner.guster.cyan": "§3 Sighun Gusta",
  "block.minecraft.banner.guster.gray": "§8 Grai Gusta",
  "block.minecraft.banner.guster.green": "§2 Greenish Gusta",
  "block.minecraft.banner.guster.light_blue": "§b Lite Bloo Gusta",
  "block.minecraft.banner.guster.light_gray": "§7 Lite Grai Gusta",
  "block.minecraft.banner.guster.lime": "§a Limd Gusta",
  "block.minecraft.banner.guster.magenta": "§d Majenta Gusta",
  "block.minecraft.banner.guster.orange": "§6 Ornge Gusta",
  "block.minecraft.banner.guster.pink": "§d Pinky Gusta",
  "block.minecraft.banner.guster.purple": "§5 Parpal Gusta",
  "block.minecraft.banner.guster.red": "§c Redis Gusta",
  "block.minecraft.banner.guster.white": "§f Waite Gusta",
  "block.minecraft.banner.guster.yellow": "§e Yello Gusta",
  "block.minecraft.banner.half_horizontal.black": "§8 blak purr fez",
  "block.minecraft.banner.half_horizontal.blue": "§9 blu purr fez",
  "block.minecraft.banner.half_horizontal.brown": "§4 brawn purr fez",
  "block.minecraft.banner.half_horizontal.cyan": "§3 cian purr fez",
  "block.minecraft.banner.half_horizontal.gray": "§8 grey perr fez",
  "block.minecraft.banner.half_horizontal.green": "§2 grean purr fez",
  "block.minecraft.banner.half_horizontal.light_blue": "§b lightish blu perr fez",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 lightish grey purr fez",
  "block.minecraft.banner.half_horizontal.lime": "§a lime perr fez",
  "block.minecraft.banner.half_horizontal.magenta": "§d majenta perr fez",
  "block.minecraft.banner.half_horizontal.orange": "§6 orange perr fez",
  "block.minecraft.banner.half_horizontal.pink": "§d pink perr fez",
  "block.minecraft.banner.half_horizontal.purple": "§5 purrpel purr fez",
  "block.minecraft.banner.half_horizontal.red": "§c red purr fez",
  "block.minecraft.banner.half_horizontal.white": "§f colorless perr fez",
  "block.minecraft.banner.half_horizontal.yellow": "§e yello perr fez",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 blak purr fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Bloo par fazz invertud",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 brown purr fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Nyan par fazz invertud",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Grey par fazz invertud",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 green purr fess inverted",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Lite bloo par fazz invertud",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Lite Gray par fazz invertud",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Lyem par fazz invertud",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Majenta par fazz invertud",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Ornge par fazz invertud",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Pink par fazz invertud",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Purpal par fazz invertud",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Red par fazz invertud",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Wite par fazz invertud",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Yello par fazz invertud",
  "block.minecraft.banner.half_vertical.black": "§8 blak pur payl",
  "block.minecraft.banner.half_vertical.blue": "§9 bloo pore payl",
  "block.minecraft.banner.half_vertical.brown": "§4 broun  pr payl",
  "block.minecraft.banner.half_vertical.cyan": "§3 cian pur pal",
  "block.minecraft.banner.half_vertical.gray": "§8 grey purr peil",
  "block.minecraft.banner.half_vertical.green": "§2 grean por pail",
  "block.minecraft.banner.half_vertical.light_blue": "§b lightt bkuez purr pail",
  "block.minecraft.banner.half_vertical.light_gray": "§7 lit gra pur pal",
  "block.minecraft.banner.half_vertical.lime": "§a leim purr peil",
  "block.minecraft.banner.half_vertical.magenta": "§d majenta purr pail",
  "block.minecraft.banner.half_vertical.orange": "§6 oringe purr peil",
  "block.minecraft.banner.half_vertical.pink": "§d stylish purr peil",
  "block.minecraft.banner.half_vertical.purple": "§5 porple pair paiyiyil",
  "block.minecraft.banner.half_vertical.red": "§c red par pal",
  "block.minecraft.banner.half_vertical.white": "§f white purr pail",
  "block.minecraft.banner.half_vertical.yellow": "§e yella purr peil",
  "block.minecraft.banner.half_vertical_right.black": "§8 blak purr pale inverted",
  "block.minecraft.banner.half_vertical_right.blue": "§9 blu purr pale inverted",
  "block.minecraft.banner.half_vertical_right.brown": "§4 brown purr pale inverted",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 cyan purr pale inverted",
  "block.minecraft.banner.half_vertical_right.gray": "§8 grey purr pale inverted",
  "block.minecraft.banner.half_vertical_right.green": "§2 green purr pale inverted",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b lightish blu purr pale inverted",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 lighish grey purr pale inverted",
  "block.minecraft.banner.half_vertical_right.lime": "§a lime purr pale inverted",
  "block.minecraft.banner.half_vertical_right.magenta": "§d majenta purr pale inverted",
  "block.minecraft.banner.half_vertical_right.orange": "§6 orange purr pale inverted",
  "block.minecraft.banner.half_vertical_right.pink": "§d pink purr pale inverted",
  "block.minecraft.banner.half_vertical_right.purple": "§5 purrrppple purr pale inverted",
  "block.minecraft.banner.half_vertical_right.red": "§c red purr pale inverted",
  "block.minecraft.banner.half_vertical_right.white": "§f colorless purr pale inverted",
  "block.minecraft.banner.half_vertical_right.yellow": "§e yellow purr pale inverted",
  "block.minecraft.banner.mojang.black": "§8 Blak thng",
  "block.minecraft.banner.mojang.blue": "§9 Bloo thng",
  "block.minecraft.banner.mojang.brown": "§4 Broun thng",
  "block.minecraft.banner.mojang.cyan": "§3 Nyan thng",
  "block.minecraft.banner.mojang.gray": "§8 Grey thng",
  "block.minecraft.banner.mojang.green": "§2 Grean thng",
  "block.minecraft.banner.mojang.light_blue": "§b Lite bloo thng",
  "block.minecraft.banner.mojang.light_gray": "§7 Lite Grey thng",
  "block.minecraft.banner.mojang.lime": "§a Lyme thng",
  "block.minecraft.banner.mojang.magenta": "§d Majenta thng",
  "block.minecraft.banner.mojang.orange": "§6 Ornge thng",
  "block.minecraft.banner.mojang.pink": "§d Pig-colored thing",
  "block.minecraft.banner.mojang.purple": "§5 Purpal thng",
  "block.minecraft.banner.mojang.red": "§c Redz thng",
  "block.minecraft.banner.mojang.white": "§f Wite thng",
  "block.minecraft.banner.mojang.yellow": "§e Yello thng",
  "block.minecraft.banner.piglin.black": "§8 Blak noze",
  "block.minecraft.banner.piglin.blue": "§9 Blu nouze",
  "block.minecraft.banner.piglin.brown": "§4 Brown noze",
  "block.minecraft.banner.piglin.cyan": "§3 Nyan noze",
  "block.minecraft.banner.piglin.gray": "§8 Gray noze",
  "block.minecraft.banner.piglin.green": "§2 Green noze",
  "block.minecraft.banner.piglin.light_blue": "§b Lite bluu nouze",
  "block.minecraft.banner.piglin.light_gray": "§7 Lite gray noze",
  "block.minecraft.banner.piglin.lime": "§a Limy nose",
  "block.minecraft.banner.piglin.magenta": "§d Magenta nouze",
  "block.minecraft.banner.piglin.orange": "§6 Oreng noze",
  "block.minecraft.banner.piglin.pink": "§d Pinku noze",
  "block.minecraft.banner.piglin.purple": "§5 Purrpl noze",
  "block.minecraft.banner.piglin.red": "§c Redz noze",
  "block.minecraft.banner.piglin.white": "§f Wite noze",
  "block.minecraft.banner.piglin.yellow": "§e Yelo Noz",
  "block.minecraft.banner.rhombus.black": "§8 blak losng",
  "block.minecraft.banner.rhombus.blue": "§9 Blu losung",
  "block.minecraft.banner.rhombus.brown": "§4 broun lozeng",
  "block.minecraft.banner.rhombus.cyan": "§3 cian lozene",
  "block.minecraft.banner.rhombus.gray": "§8 grey lozunj",
  "block.minecraft.banner.rhombus.green": "§2 greyn lozinge",
  "block.minecraft.banner.rhombus.light_blue": "§b lit blu lozenge",
  "block.minecraft.banner.rhombus.light_gray": "§7 lite gruy losinge",
  "block.minecraft.banner.rhombus.lime": "§a lym LOLzenge",
  "block.minecraft.banner.rhombus.magenta": "§d majina lizange",
  "block.minecraft.banner.rhombus.orange": "§6 urang lizangee",
  "block.minecraft.banner.rhombus.pink": "§d Pinc Loseng",
  "block.minecraft.banner.rhombus.purple": "§5 pupell losenge",
  "block.minecraft.banner.rhombus.red": "§c Rud lozanj",
  "block.minecraft.banner.rhombus.white": "§f wyte lozunge",
  "block.minecraft.banner.rhombus.yellow": "§e yullo lozunge",
  "block.minecraft.banner.skull.black": "§8 Blac Scul Charg",
  "block.minecraft.banner.skull.blue": "§9 Bloo Scul Charg",
  "block.minecraft.banner.skull.brown": "§4 Broun Scul Charg",
  "block.minecraft.banner.skull.cyan": "§3 Sighan Scul Charg",
  "block.minecraft.banner.skull.gray": "§8 Gra Scul Charg",
  "block.minecraft.banner.skull.green": "§2 Gren Scul Charg",
  "block.minecraft.banner.skull.light_blue": "§b Lite Bloo Scul Charg",
  "block.minecraft.banner.skull.light_gray": "§7 Lite Gra Scul Charg",
  "block.minecraft.banner.skull.lime": "§a Liem Scul Charg",
  "block.minecraft.banner.skull.magenta": "§d Majentaa Scul Charg",
  "block.minecraft.banner.skull.orange": "§6 Orang Scul Charg",
  "block.minecraft.banner.skull.pink": "§d Pinc Scul Charg",
  "block.minecraft.banner.skull.purple": "§5 Purrrpl Scul Charg",
  "block.minecraft.banner.skull.red": "§c rad SKULLZ charg",
  "block.minecraft.banner.skull.white": "§f Wite Scul Charg",
  "block.minecraft.banner.skull.yellow": "§e Yelo Scul Charg",
  "block.minecraft.banner.small_stripes.black": "§8 Blak Palee",
  "block.minecraft.banner.small_stripes.blue": "§9 Bluu Palee",
  "block.minecraft.banner.small_stripes.brown": "§4 Brawn Palee",
  "block.minecraft.banner.small_stripes.cyan": "§3 CyN Palee",
  "block.minecraft.banner.small_stripes.gray": "§8 Grey Palee",
  "block.minecraft.banner.small_stripes.green": "§2 Gre-n Palee",
  "block.minecraft.banner.small_stripes.light_blue": "§b Lite Bloo Palee",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Light Grey Palee",
  "block.minecraft.banner.small_stripes.lime": "§a Limeh Palee",
  "block.minecraft.banner.small_stripes.magenta": "§d Mujentaa Palee",
  "block.minecraft.banner.small_stripes.orange": "§6 Ornge Palee",
  "block.minecraft.banner.small_stripes.pink": "§d Pinky Palee",
  "block.minecraft.banner.small_stripes.purple": "§5 PurpL Palee",
  "block.minecraft.banner.small_stripes.red": "§c Red Palee",
  "block.minecraft.banner.small_stripes.white": "§f Wyt Palee",
  "block.minecraft.banner.small_stripes.yellow": "§e Yelo Palee",
  "block.minecraft.banner.square_bottom_left.black": "§8 Black Base Dextr Canton",
  "block.minecraft.banner.square_bottom_left.blue": "§9 bluz bais lepht skuair",
  "block.minecraft.banner.square_bottom_left.brown": "§4 browzn bais lepht skuair",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 sian bais lepht skuair",
  "block.minecraft.banner.square_bottom_left.gray": "§8 grae bais lepht skuair",
  "block.minecraft.banner.square_bottom_left.green": "§2 Green Base Dextr Canton",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b lite blu bais lepht skuair",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 lite grae bais lepht skuair",
  "block.minecraft.banner.square_bottom_left.lime": "§a laim bais lepht skuair",
  "block.minecraft.banner.square_bottom_left.magenta": "§d majnta bais lepht skuair",
  "block.minecraft.banner.square_bottom_left.orange": "§6 oranj bais lepht skuair",
  "block.minecraft.banner.square_bottom_left.pink": "§d pinkz bais lepht skuair",
  "block.minecraft.banner.square_bottom_left.purple": "§5 purpul bais lepht skuair",
  "block.minecraft.banner.square_bottom_left.red": "§c Red Base Dextr Canton",
  "block.minecraft.banner.square_bottom_left.white": "§f wiit bais lepht skuair",
  "block.minecraft.banner.square_bottom_left.yellow": "§e yeloe bais lepht skuair",
  "block.minecraft.banner.square_bottom_right.black": "§8 blak bais rite skuair",
  "block.minecraft.banner.square_bottom_right.blue": "§9 blu bais rite skuair",
  "block.minecraft.banner.square_bottom_right.brown": "§4 braun bais rite skuair",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 sian bais rite skuair",
  "block.minecraft.banner.square_bottom_right.gray": "§8 grai bais rite skuair",
  "block.minecraft.banner.square_bottom_right.green": "§2 grin bais rite skuair",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b lite blu bais rite skuair",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 lite grai bais rite skuair",
  "block.minecraft.banner.square_bottom_right.lime": "§a laim bais rite skuair",
  "block.minecraft.banner.square_bottom_right.magenta": "§d majnta bais rite skuair",
  "block.minecraft.banner.square_bottom_right.orange": "§6 oraje bais rite skuair",
  "block.minecraft.banner.square_bottom_right.pink": "§d pinck bais rite skuair",
  "block.minecraft.banner.square_bottom_right.purple": "§5 purpul bais rite skuair",
  "block.minecraft.banner.square_bottom_right.red": "§c red bais rite skuair",
  "block.minecraft.banner.square_bottom_right.white": "§f White baze sinistor kattun",
  "block.minecraft.banner.square_bottom_right.yellow": "§e yelloe bais rite skuair",
  "block.minecraft.banner.square_top_left.black": "§8 blak cheef dextor kattun",
  "block.minecraft.banner.square_top_left.blue": "§9 blooh cheef dextor cantun",
  "block.minecraft.banner.square_top_left.brown": "§4 broawn cheef dextor kattun",
  "block.minecraft.banner.square_top_left.cyan": "§3 cian cheef dextor cantun",
  "block.minecraft.banner.square_top_left.gray": "§8 greh cheef dextor cantun",
  "block.minecraft.banner.square_top_left.green": "§2 grein cheef dextor kattun",
  "block.minecraft.banner.square_top_left.light_blue": "§b liat blooh cheef dextor cantun",
  "block.minecraft.banner.square_top_left.light_gray": "§7 liat greh cheef dextor cantun",
  "block.minecraft.banner.square_top_left.lime": "§a liame cheef dextor cantun",
  "block.minecraft.banner.square_top_left.magenta": "§d magentorh cheef dextor cantun",
  "block.minecraft.banner.square_top_left.orange": "§6 oringe cheef dextor cantun",
  "block.minecraft.banner.square_top_left.pink": "§d piank cheef dextor cantun",
  "block.minecraft.banner.square_top_left.purple": "§5 perpol cheef dextor cantun",
  "block.minecraft.banner.square_top_left.red": "§c red cheef dextor kattun",
  "block.minecraft.banner.square_top_left.white": "§f white cheef dextor cantun",
  "block.minecraft.banner.square_top_left.yellow": "§e yelow cheef dextor cantun",
  "block.minecraft.banner.square_top_right.black": "§8 black cheef sinistor cantun",
  "block.minecraft.banner.square_top_right.blue": "§9 blooh cheef sinistor cantun",
  "block.minecraft.banner.square_top_right.brown": "§4 broawn cheef sinistor cantun",
  "block.minecraft.banner.square_top_right.cyan": "§3 cian cheef sinistor cantun",
  "block.minecraft.banner.square_top_right.gray": "§8 greyh cheef sinistor cantun",
  "block.minecraft.banner.square_top_right.green": "§2 grein cheef sinistor cantun",
  "block.minecraft.banner.square_top_right.light_blue": "§b liat bloo cheef sinistor cantun",
  "block.minecraft.banner.square_top_right.light_gray": "§7 liat greyh cheef sinistor cantun",
  "block.minecraft.banner.square_top_right.lime": "§a liame cheef sinistor cantun",
  "block.minecraft.banner.square_top_right.magenta": "§d magentorh cheef sinistor cantun",
  "block.minecraft.banner.square_top_right.orange": "§6 oringe cheef sinistor cantun",
  "block.minecraft.banner.square_top_right.pink": "§d piank cheef sinistor cantun",
  "block.minecraft.banner.square_top_right.purple": "§5 perpol cheef sinistor cantun",
  "block.minecraft.banner.square_top_right.red": "§c red cheef sinistor cantun",
  "block.minecraft.banner.square_top_right.white": "§f white cheef sinistor cantun",
  "block.minecraft.banner.square_top_right.yellow": "§e yelow cheef sinistor cantun",
  "block.minecraft.banner.straight_cross.black": "§8 Blk Croz",
  "block.minecraft.banner.straight_cross.blue": "§9 Bleu Croz",
  "block.minecraft.banner.straight_cross.brown": "§4 Brawn Croz",
  "block.minecraft.banner.straight_cross.cyan": "§3 Nyan Croz",
  "block.minecraft.banner.straight_cross.gray": "§8 Grai Croz",
  "block.minecraft.banner.straight_cross.green": "§2 Grean Croz",
  "block.minecraft.banner.straight_cross.light_blue": "§b Zero Bleu Croz",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Zero Grai Croz",
  "block.minecraft.banner.straight_cross.lime": "§a Lame Croz",
  "block.minecraft.banner.straight_cross.magenta": "§d Magnet Croz",
  "block.minecraft.banner.straight_cross.orange": "§6 Orang-Utan Croz",
  "block.minecraft.banner.straight_cross.pink": "§d Pink Panther Croz",
  "block.minecraft.banner.straight_cross.purple": "§5 Poople Croz",
  "block.minecraft.banner.straight_cross.red": "§c Read Croz",
  "block.minecraft.banner.straight_cross.white": "§f No Color Croz",
  "block.minecraft.banner.straight_cross.yellow": "§e Hello Yellow Croz",
  "block.minecraft.banner.stripe_bottom.black": "§8 Blak Baze",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Bloo Baze",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Brwn Baze",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Nyan Baze",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Gray Baze",
  "block.minecraft.banner.stripe_bottom.green": "§2 Gren Baze",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Lite Bloo Baze",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Lite Gray Baze",
  "block.minecraft.banner.stripe_bottom.lime": "§a Liem Baze",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Majenta Baze",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Orang Baze",
  "block.minecraft.banner.stripe_bottom.pink": "§d Pinc Baze",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Purpal Baze",
  "block.minecraft.banner.stripe_bottom.red": "§c Red Baze",
  "block.minecraft.banner.stripe_bottom.white": "§f Wite Baze",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Yello Baze",
  "block.minecraft.banner.stripe_center.black": "§8 Blak Pal",
  "block.minecraft.banner.stripe_center.blue": "§9 Bloo Pal",
  "block.minecraft.banner.stripe_center.brown": "§4 Brwn Pal",
  "block.minecraft.banner.stripe_center.cyan": "§3 Sigh-an Pal",
  "block.minecraft.banner.stripe_center.gray": "§8 Gra Pal",
  "block.minecraft.banner.stripe_center.green": "§2 Gren Pal",
  "block.minecraft.banner.stripe_center.light_blue": "§b Lite Bloo Pal",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Lite Gra Pal",
  "block.minecraft.banner.stripe_center.lime": "§a Liem Pal",
  "block.minecraft.banner.stripe_center.magenta": "§d Majentaa Pal",
  "block.minecraft.banner.stripe_center.orange": "§6 Ornge Pal",
  "block.minecraft.banner.stripe_center.pink": "§d Pinc Pal",
  "block.minecraft.banner.stripe_center.purple": "§5 Purrrrrrple Pal",
  "block.minecraft.banner.stripe_center.red": "§c Red Pal\n",
  "block.minecraft.banner.stripe_center.white": "§f Wite Pal",
  "block.minecraft.banner.stripe_center.yellow": "§e Ylw Pal",
  "block.minecraft.banner.stripe_downleft.black": "§8 Bluk Vend Sinizturr",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Bluu Bend SinistR",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Brahwn Bend SinistR",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 CyN Bend SinistR",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Grey Bend SinistR",
  "block.minecraft.banner.stripe_downleft.green": "§2 Gren Bent Siniste",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Light Bluu Bend SinistR",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Light Grey Bend SinistR",
  "block.minecraft.banner.stripe_downleft.lime": "§a Limeh Bend SinistR",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Magentah Bend SinistR",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Oreng Bend SinistR",
  "block.minecraft.banner.stripe_downleft.pink": "§d Pink Bend SinistR",
  "block.minecraft.banner.stripe_downleft.purple": "§5 PurpL Bend SinistR",
  "block.minecraft.banner.stripe_downleft.red": "§c Reed Baend Sinistier",
  "block.minecraft.banner.stripe_downleft.white": "§f Wite Bend SinistR",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Yolo-w Bend SinistR",
  "block.minecraft.banner.stripe_downright.black": "§8 darrk dawn line",
  "block.minecraft.banner.stripe_downright.blue": "§9 Bloo Bend",
  "block.minecraft.banner.stripe_downright.brown": "§4 bruwn side line",
  "block.minecraft.banner.stripe_downright.cyan": "§3 greeen bleu side line",
  "block.minecraft.banner.stripe_downright.gray": "§8 greay side line",
  "block.minecraft.banner.stripe_downright.green": "§2G greeen side line",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Teh lite blu bend",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 wite greay side line",
  "block.minecraft.banner.stripe_downright.lime": "§a brite greeen side line",
  "block.minecraft.banner.stripe_downright.magenta": "§d Teh Magentra Bend",
  "block.minecraft.banner.stripe_downright.orange": "§6 orng bend",
  "block.minecraft.banner.stripe_downright.pink": "§d peenk side line",
  "block.minecraft.banner.stripe_downright.purple": "§5 Purrrrple Bend",
  "block.minecraft.banner.stripe_downright.red": "§c red dawn line",
  "block.minecraft.banner.stripe_downright.white": "§f Whit Bund",
  "block.minecraft.banner.stripe_downright.yellow": "§e yelaw side line",
  "block.minecraft.banner.stripe_left.black": "§8 blak pail deztr",
  "block.minecraft.banner.stripe_left.blue": "§9 blu pail deztr",
  "block.minecraft.banner.stripe_left.brown": "§4 braun pail deztr",
  "block.minecraft.banner.stripe_left.cyan": "§3 sian pail deztr",
  "block.minecraft.banner.stripe_left.gray": "§8 grei pail deztr",
  "block.minecraft.banner.stripe_left.green": "§2 grin pail deztr",
  "block.minecraft.banner.stripe_left.light_blue": "§b Lite Bleu Pail Dextr",
  "block.minecraft.banner.stripe_left.light_gray": "§7 lite grei pail deztr",
  "block.minecraft.banner.stripe_left.lime": "§a laim pail deztr",
  "block.minecraft.banner.stripe_left.magenta": "§d Maginta Pail Dextr",
  "block.minecraft.banner.stripe_left.orange": "§6 Orenge Pail Dextr",
  "block.minecraft.banner.stripe_left.pink": "§d pinck pail deztr",
  "block.minecraft.banner.stripe_left.purple": "§5 purpl pail deztr",
  "block.minecraft.banner.stripe_left.red": "§c rad pail deztr",
  "block.minecraft.banner.stripe_left.white": "§f Wite Pail Dextr",
  "block.minecraft.banner.stripe_left.yellow": "§e Yello Pail Dextr",
  "block.minecraft.banner.stripe_middle.black": "§8 Blak Fezz",
  "block.minecraft.banner.stripe_middle.blue": "§9 Bloo Fezz",
  "block.minecraft.banner.stripe_middle.brown": "§4 Brwn Fezz",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Sigh-an Fezz",
  "block.minecraft.banner.stripe_middle.gray": "§8 Gray Fezz",
  "block.minecraft.banner.stripe_middle.green": "§2 Gren Fezz",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Late Bluu Fezz",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Lite Gray Fezz",
  "block.minecraft.banner.stripe_middle.lime": "§a Lame Fezz",
  "block.minecraft.banner.stripe_middle.magenta": "§d purpl-ey Fezz",
  "block.minecraft.banner.stripe_middle.orange": "§6 oranj dawn Fezz",
  "block.minecraft.banner.stripe_middle.pink": "§d Pinc Fezz",
  "block.minecraft.banner.stripe_middle.purple": "§5 Purrrrple Fezz",
  "block.minecraft.banner.stripe_middle.red": "§c Red Fezz",
  "block.minecraft.banner.stripe_middle.white": "§f blanck dawn Fezz",
  "block.minecraft.banner.stripe_middle.yellow": "§e Yellau Fezz",
  "block.minecraft.banner.stripe_right.black": "§8 Blak Peil Sinizter",
  "block.minecraft.banner.stripe_right.blue": "§9 Bluu Peil Sinizter",
  "block.minecraft.banner.stripe_right.brown": "§4 Braun Peil Sinizter",
  "block.minecraft.banner.stripe_right.cyan": "§3 Cya Peil Sinizter",
  "block.minecraft.banner.stripe_right.gray": "§8 Grayz Peil Sinizter",
  "block.minecraft.banner.stripe_right.green": "§2 Gren Peil Sinizter",
  "block.minecraft.banner.stripe_right.light_blue": "§b Late Bluu Peil Sinizter",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Light Grayz Peil Sinizter",
  "block.minecraft.banner.stripe_right.lime": "§a Lame Peil Sinizter",
  "block.minecraft.banner.stripe_right.magenta": "§d Meigent Peil Sinizter",
  "block.minecraft.banner.stripe_right.orange": "§6 Oreng Peil Sinizter",
  "block.minecraft.banner.stripe_right.pink": "§d Pink Peil Sinizter",
  "block.minecraft.banner.stripe_right.purple": "§5 Purpl Peil Sinizter",
  "block.minecraft.banner.stripe_right.red": "§c Red Peil Sinizter",
  "block.minecraft.banner.stripe_right.white": "§f Wait Peil Sinizter",
  "block.minecraft.banner.stripe_right.yellow": "§e Yellau Peil Sinizter",
  "block.minecraft.banner.stripe_top.black": "§8 Blak Chif",
  "block.minecraft.banner.stripe_top.blue": "§9 Bloo Chif",
  "block.minecraft.banner.stripe_top.brown": "§4 Brwn Chif",
  "block.minecraft.banner.stripe_top.cyan": "§3 Nyan Chif",
  "block.minecraft.banner.stripe_top.gray": "§8 Gray Chif",
  "block.minecraft.banner.stripe_top.green": "§2 Gren Chif",
  "block.minecraft.banner.stripe_top.light_blue": "§b Lite Bloo Chif",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Lite Gray Chif",
  "block.minecraft.banner.stripe_top.lime": "§a Liem Chif",
  "block.minecraft.banner.stripe_top.magenta": "§d Majenta Chif",
  "block.minecraft.banner.stripe_top.orange": "§6 Orang Chif",
  "block.minecraft.banner.stripe_top.pink": "§d Pinc Chif",
  "block.minecraft.banner.stripe_top.purple": "§5 Parpal Chif",
  "block.minecraft.banner.stripe_top.red": "§c Redish Chif",
  "block.minecraft.banner.stripe_top.white": "§f Wite Chif",
  "block.minecraft.banner.stripe_top.yellow": "§e Yello Chif",
  "block.minecraft.banner.triangle_bottom.black": "§8 Dark Chevronz",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Blu Chevronz",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Brown Chevronz",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Sighan Shevrun",
  "block.minecraft.banner.triangle_bottom.gray": "§8 GREY SHEVRON",
  "block.minecraft.banner.triangle_bottom.green": "§2 Green Chevronz",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Lite Bloo Shevrun",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 VERY LITE GREY SHEVRON",
  "block.minecraft.banner.triangle_bottom.lime": "§a Liem Shevrun",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Majentaa Shevrun",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Orung Shevrun",
  "block.minecraft.banner.triangle_bottom.pink": "§d PIINK SHEVRON",
  "block.minecraft.banner.triangle_bottom.purple": "§5 PRPLZ CHVRN",
  "block.minecraft.banner.triangle_bottom.red": "§c Red Chevronz",
  "block.minecraft.banner.triangle_bottom.white": "§f Wite Shevrun",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Yelo Shevrun",
  "block.minecraft.banner.triangle_top.black": "§8 blakc upsied v",
  "block.minecraft.banner.triangle_top.blue": "§9 blew upsied v",
  "block.minecraft.banner.triangle_top.brown": "§4 broun upsied v",
  "block.minecraft.banner.triangle_top.cyan": "§3 bleuy upsied v",
  "block.minecraft.banner.triangle_top.gray": "§8 grey upsied v",
  "block.minecraft.banner.triangle_top.green": "§2 grn upsied v",
  "block.minecraft.banner.triangle_top.light_blue": "§b lite blew upsied v",
  "block.minecraft.banner.triangle_top.light_gray": "§7 lite grey upsied v",
  "block.minecraft.banner.triangle_top.lime": "§a liem upsied v",
  "block.minecraft.banner.triangle_top.magenta": "§d puerple upsied v",
  "block.minecraft.banner.triangle_top.orange": "§6 orangue upsied v",
  "block.minecraft.banner.triangle_top.pink": "§d pienk upsied v",
  "block.minecraft.banner.triangle_top.purple": "§5 purrple upsied v",
  "block.minecraft.banner.triangle_top.red": "§c ryd upsied v",
  "block.minecraft.banner.triangle_top.white": "§f whiet upsied v",
  "block.minecraft.banner.triangle_top.yellow": "§e yelou upsied v",
  "block.minecraft.banner.triangles_bottom.black": "§8 bleck bottum indiented",
  "block.minecraft.banner.triangles_bottom.blue": "§9 bleu bottum indiented",
  "block.minecraft.banner.triangles_bottom.brown": "§4 broun bottum indiented",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 cian bottum indiented",
  "block.minecraft.banner.triangles_bottom.gray": "§8 grey bottum indiented",
  "block.minecraft.banner.triangles_bottom.green": "§2 greun bottum indiented",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b lite bleu bottum indiented",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 lite grey bottum indiented",
  "block.minecraft.banner.triangles_bottom.lime": "§a liem bottum indiented",
  "block.minecraft.banner.triangles_bottom.magenta": "§d prple bottum indiented",
  "block.minecraft.banner.triangles_bottom.orange": "§6 oraynge bottum indiented",
  "block.minecraft.banner.triangles_bottom.pink": "§d pienk bottum indiented",
  "block.minecraft.banner.triangles_bottom.purple": "§5 pyrple bottum indiented",
  "block.minecraft.banner.triangles_bottom.red": "§c read bottum indiented",
  "block.minecraft.banner.triangles_bottom.white": "§f whiet bottum indiented",
  "block.minecraft.banner.triangles_bottom.yellow": "§e YELLOU BASS INDEZTED",
  "block.minecraft.banner.triangles_top.black": "§8 BLAWK CHEEF INDEZTED",
  "block.minecraft.banner.triangles_top.blue": "§9 Bwue Cheef Indentd",
  "block.minecraft.banner.triangles_top.brown": "§4 Bwown Cheef Indentd",
  "block.minecraft.banner.triangles_top.cyan": "§3 Cian Cheef Indentd",
  "block.minecraft.banner.triangles_top.gray": "§8 Gray Cheef Indentd",
  "block.minecraft.banner.triangles_top.green": "§2 Gween Cheef Indentd",
  "block.minecraft.banner.triangles_top.light_blue": "§b Lite Blu Cheef Indentd",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Lit gray Cheef Indentd",
  "block.minecraft.banner.triangles_top.lime": "§a Laim Cheef Indentd",
  "block.minecraft.banner.triangles_top.magenta": "§d Mahgehntah Cheef Indentd",
  "block.minecraft.banner.triangles_top.orange": "§6 Ohrang Cheef Indentd",
  "block.minecraft.banner.triangles_top.pink": "§d Pnik Cheef Indentd",
  "block.minecraft.banner.triangles_top.purple": "§5 Purrrple Cheef Indentd",
  "block.minecraft.banner.triangles_top.red": "§c Red Cheef Indentd",
  "block.minecraft.banner.triangles_top.white": "§f Wuhite Cheef Indentd",
  "block.minecraft.banner.triangles_top.yellow": "§e Yallo Cheef Indentd",
  "block.minecraft.black_banner": "§8 blakc bahnor",
  "block.minecraft.blue_banner": "§9 bloo bahnor",
  "block.minecraft.brown_banner": "§4 broun bahnor",
  "block.minecraft.cyan_banner": "§3 nyan bahnor",
  "block.minecraft.gray_banner": "§8 grai bahnor",
  "block.minecraft.green_banner": "§2 grene bahnor",
  "block.minecraft.light_blue_banner": "§b ligt bloo bahnor",
  "block.minecraft.light_gray_banner": "§7 ligt grai bahnor",
  "block.minecraft.lime_banner": "§a liem bahnor",
  "block.minecraft.magenta_banner": "§d megentre bahnor",
  "block.minecraft.orange_banner": "§6 oreng bahnor",
  "block.minecraft.pink_banner": "§d pinek bahnor",
  "block.minecraft.purple_banner": "§5 purrrpel bahnor",
  "block.minecraft.red_banner": "§c Red bahnor",
  "block.minecraft.spawner.desc1": "§7 Pulay wiv spon ec:",
  "block.minecraft.spawner.desc2": "§8 setz mahbstrr tyep",
  "block.minecraft.white_banner": "§f blenk bahnor",
  "block.minecraft.yellow_banner": "§e yelloh bahnor",
  "book.byAuthor": " by %1$s",
  "book.generation.0": "§b FIRST!",
  "book.generation.1": "§9 copee of first",
  "book.generation.2": "§1 copee off copee",
  "color.minecraft.black": "§8dark",
  "color.minecraft.blue": "§9blu",
  "color.minecraft.brown": "§4wuudy colur",
  "color.minecraft.cyan": "§3nyan",
  "color.minecraft.gray": "§8graey",
  "color.minecraft.green": "§2greeeeeeeen",
  "color.minecraft.light_blue": "§bwet powdr",
  "color.minecraft.light_gray": "§7dull colah",
  "color.minecraft.lime": "§aLyem",
  "color.minecraft.magenta": "§dtoo shinee pink colah",
  "color.minecraft.orange": "§6stampy colur",
  "color.minecraft.pink": "§dpincc",
  "color.minecraft.purple": "§5OURPLE",
  "color.minecraft.red": "§credd",
  "color.minecraft.white": "§fwite",
  "color.minecraft.yellow": "§eyelow",
  "container.beehive.bees": "§e Buzzy Bz: %s/%s",
  "container.beehive.honey": "§6 Sticky B thing: %s/%s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 & %s moar...",
  "container.shulkerBox.unknownContents": "§7??????? HUH?????",
  "effect.minecraft.absorption": "§b absurbshun",
  "effect.minecraft.bad_omen": "§1 Bad kitteh",
  "effect.minecraft.blindness": "§8 I cant see anything",
  "effect.minecraft.breath_of_the_nautilus": "§c Naughty breth",
  "effect.minecraft.conduit_power": "§3 Kitty powah",
  "effect.minecraft.darkness": "§8 kripi fog",
  "effect.minecraft.dolphins_grace": "§b Greis of a Dolphin",
  "effect.minecraft.fire_resistance": "§6 Fire Rezistance",
  "effect.minecraft.glowing": "§f Makes U Shiny",
  "effect.minecraft.haste": "§e IM MININ FAST",
  "effect.minecraft.health_boost": "§c 10th Life",
  "effect.minecraft.hero_of_the_village": "§a Da Hero ov teh Village",
  "effect.minecraft.hunger": "§4 Need nomz",
  "effect.minecraft.infested": "§7 Stikeh bug insaid",
  "effect.minecraft.instant_damage": "§4 Instant Ouch",
  "effect.minecraft.instant_health": "§c insta sheezburgerz",
  "effect.minecraft.invisibility": "§f U cant see meh",
  "effect.minecraft.jump_boost": "§e Bunny cat",
  "effect.minecraft.levitation": "§d Hoverz",
  "effect.minecraft.luck": "§2 LOL",
  "effect.minecraft.mining_fatigue": "§7 fu wana stehp minin",
  "effect.minecraft.nausea": "§2 Sik cat",
  "effect.minecraft.night_vision": "§a Cat Vishun",
  "effect.minecraft.oozing": "§a Gren thing insaid",
  "effect.minecraft.poison": "§2 Puizn",
  "effect.minecraft.raid_omen": "§1 Raidin kitteh",
  "effect.minecraft.regeneration": "§5 Time Lordz Buffeh",
  "effect.minecraft.resistance": "§8 Rezistance",
  "effect.minecraft.saturation": "§4 Satshurashun",
  "effect.minecraft.slow_falling": "§f Slowmo fall",
  "effect.minecraft.slowness": "§9 fatnes",
  "effect.minecraft.speed": "§b spede",
  "effect.minecraft.strength": "§6 Powah",
  "effect.minecraft.trial_omen": "§1 Dunguhn DLC",
  "effect.minecraft.unluck": "§6 NOT LOL",
  "effect.minecraft.water_breathing": "§3 Watr Breathin",
  "effect.minecraft.weakness": "§8 Fat cat",
  "effect.minecraft.weaving": "§8 Spaidr silk insaid",
  "effect.minecraft.wind_charged": "§7 Wind boom insaid",
  "effect.minecraft.wither": "§8 wiithurr",
  "effect.none": " No Effects to dis cat",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Kitteh no like water",
  "enchantment.minecraft.bane_of_arthropods": "§c Spidey killey thingy",
  "enchantment.minecraft.binding_curse": "§8 cant taek dis off",
  "enchantment.minecraft.blast_protection": "§b Blast Protecshun",
  "enchantment.minecraft.breach": "§1 Bleach",
  "enchantment.minecraft.channeling": "§3 Being thor",
  "enchantment.minecraft.density": "§1 Thiccnez",
  "enchantment.minecraft.depth_strider": "§b Fuzt Watur Wullken",
  "enchantment.minecraft.efficiency": "§a Effishincy",
  "enchantment.minecraft.feather_falling": "§b Fall on your feet",
  "enchantment.minecraft.fire_aspect": "§c Fier Aspekt",
  "enchantment.minecraft.fire_protection": "§b Fier Protekshun",
  "enchantment.minecraft.flame": "§e Flaem",
  "enchantment.minecraft.fortune": "§a Forshun",
  "enchantment.minecraft.frost_walker": "§b cat no liek water hax",
  "enchantment.minecraft.impaling": "§3 Idk lmao",
  "enchantment.minecraft.infinity": "§e FOREVERS",
  "enchantment.minecraft.knockback": "§c Nockback",
  "enchantment.minecraft.looting": "§c Luting",
  "enchantment.minecraft.loyalty": "§3 BFF",
  "enchantment.minecraft.luck_of_the_sea": "§5 Luk ov tha See",
  "enchantment.minecraft.lunge": "§9 Propelur",
  "enchantment.minecraft.lure": "§5 Luer",
  "enchantment.minecraft.mending": "§d Mendin",
  "enchantment.minecraft.multishot": "§6 Manysot",
  "enchantment.minecraft.piercing": "§6 Errow gous thru",
  "enchantment.minecraft.power": "§e Powir",
  "enchantment.minecraft.projectile_protection": "§b Projektile Protecshun",
  "enchantment.minecraft.protection": "§b Protecshun",
  "enchantment.minecraft.punch": "§e Punsh",
  "enchantment.minecraft.quick_charge": "§6 Qwick Charge",
  "enchantment.minecraft.respiration": "§b fish moed",
  "enchantment.minecraft.riptide": "§3 ZOOOM",
  "enchantment.minecraft.sharpness": "§c Sharpniss",
  "enchantment.minecraft.silk_touch": "§a Smooth Diggin'",
  "enchantment.minecraft.smite": "§c Smiet",
  "enchantment.minecraft.soul_speed": "§b rannin on ded peepl",
  "enchantment.minecraft.sweeping": "§c Sweeper Deeper",
  "enchantment.minecraft.sweeping_edge": "§c Sweeper Deeper",
  "enchantment.minecraft.swift_sneak": "§b SNEK SPEEDRUN!!",
  "enchantment.minecraft.thorns": "§b Spiky",
  "enchantment.minecraft.unbreaking": "§d Unbraking",
  "enchantment.minecraft.vanishing_curse": "§8 wen u getrekt its gon",
  "enchantment.minecraft.wind_burst": "§1 Wind Booom",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Anemoen",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Blak Tin",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Mooriz Idowl",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Ornat Buterflyphysh",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Perrtfis",
  "entity.minecraft.tropical_fish.predefined.13": "§a Quen Angl",
  "entity.minecraft.tropical_fish.predefined.14": "§c Red Sickled",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Rd Lippd Bleny",
  "entity.minecraft.tropical_fish.predefined.16": "§c Red Snapur",
  "entity.minecraft.tropical_fish.predefined.17": "§e Thrudfin",
  "entity.minecraft.tropical_fish.predefined.18": "§c Red Funny Fishy",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Triggerd Fishy",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Blew Tin",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Yello bird fishy",
  "entity.minecraft.tropical_fish.predefined.21": "§e Yello Tin",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Buttrfli Fsh",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Sicklid",
  "entity.minecraft.tropical_fish.predefined.5": "§6 funny fishy",
  "entity.minecraft.tropical_fish.predefined.6": "§d Cotun candeh fishy",
  "entity.minecraft.tropical_fish.predefined.7": "§d Dotts in the back",
  "entity.minecraft.tropical_fish.predefined.8": "§c Rich Red Snipper",
  "entity.minecraft.tropical_fish.predefined.9": "§e Gowt fishy",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Betteh",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Blouckfish",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Brnly",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Cley fishy",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Runnr",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Floppy",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Glitur",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Kob",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Snopr",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Spotz",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 stipor",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Sunzxcnjsa",
  "filled_map.id": " ID #%s",
  "filled_map.level": "   (lvl %s/%s)",
  "filled_map.locked": "§8 LOCCD",
  "filled_map.scale": " Scalin @ 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Luv",
  "instrument.minecraft.call_goat_horn": "§7 *AAAAhhhhhh*",
  "instrument.minecraft.dream_goat_horn": "§7 Mind filmz",
  "instrument.minecraft.feel_goat_horn": "§7 Ged somthen",
  "instrument.minecraft.ponder_goat_horn": "§7 Pondr",
  "instrument.minecraft.seek_goat_horn": "§7 Findin",
  "instrument.minecraft.sing_goat_horn": "§7 Noize",
  "instrument.minecraft.yearn_goat_horn": "§7 Wantd U_U",
  "item.canBreak": "§6 CAN DESTROI:",
  "item.canPlace": "§6 Can b put awn:",
  "item.color": " Colur: %s",
  "item.components": " %s componant(z)",
  "item.durability": "§7 brokn lvl: %s/%s",
  "item.dyed": " Culurd",
  "item.intangible": "§b Untanjibol",
  "item.minecraft.bundle.empty.description": " Kan hold a mikz stacc of thingz :o",
  "item.minecraft.creeper_banner_pattern.desc": " Creeper churge",
  "item.minecraft.crossbow.projectile": "§e Projektile:",
  "item.minecraft.crossbow.projectile.multiple": "§e PRO-jectil: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e PRO-jectil: %s",
  "item.minecraft.firework_rocket.flight": "§9 TIEM OF FLY:",
  "item.minecraft.firework_star.black": "§8Blak",
  "item.minecraft.firework_star.blue": "§9Blew",
  "item.minecraft.firework_star.brown": "§4Broun",
  "item.minecraft.firework_star.custom_color": "§7cuztum",
  "item.minecraft.firework_star.cyan": "§3Nyan",
  "item.minecraft.firework_star.fade_to": " vanish to",
  "item.minecraft.firework_star.flicker": "§d Sparklies!",
  "item.minecraft.firework_star.gray": "§8Gray",
  "item.minecraft.firework_star.green": "§2Grean",
  "item.minecraft.firework_star.light_blue": "§bLite Blew",
  "item.minecraft.firework_star.light_gray": "§7Lite Gray",
  "item.minecraft.firework_star.lime": "§aLyem",
  "item.minecraft.firework_star.magenta": "§dMajenta",
  "item.minecraft.firework_star.orange": "§6Stampy Colour",
  "item.minecraft.firework_star.pink": "§dPynk",
  "item.minecraft.firework_star.purple": "§5Purpel",
  "item.minecraft.firework_star.red": "§cRed",
  "item.minecraft.firework_star.shape": "§e Squiggy shape",
  "item.minecraft.firework_star.shape.burst": "§e Boom",
  "item.minecraft.firework_star.shape.creeper": "§e Creepery",
  "item.minecraft.firework_star.shape.large_ball": "§e BIG ball",
  "item.minecraft.firework_star.shape.small_ball": "§e Tine",
  "item.minecraft.firework_star.shape.star": "§e pointi shaep",
  "item.minecraft.firework_star.trail": "§d Liens",
  "item.minecraft.firework_star.white": "§fWite",
  "item.minecraft.firework_star.yellow": "§eYello",
  "item.minecraft.flow_banner_pattern.desc": " Windeh",
  "item.minecraft.flower_banner_pattern.desc": " Flowerpower in Charge",
  "item.minecraft.globe_banner_pattern.desc": " Glolbe",
  "item.minecraft.guster_banner_pattern.desc": " Bloweh",
  "item.minecraft.mojang_banner_pattern.desc": " Ting",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_bounce.desc": "§e fingerspit - Bounce",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (Kitteh bokz)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions - Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Nouze",
  "item.minecraft.skull_banner_pattern.desc": " Skullz churge",
  "item.minecraft.smithing_template": " Smissinng thingy",
  "item.minecraft.smithing_template.applies_to": "§7 appliz to:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Armur",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 butters and sharp shiniez",
  "item.minecraft.smithing_template.ingredients": "§7 da stuff u need:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 blue shiny thingz",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Netherite ingut",
  "item.modifiers.any": "§6 Whenz iz weard:",
  "item.modifiers.armor": "§6 Wehn un bodi:",
  "item.modifiers.body": "§6 Whenz iz weard:",
  "item.modifiers.chest": "§6 Wen un kit-cat bodi:",
  "item.modifiers.feet": "§6 Wehn un bak pawz:",
  "item.modifiers.hand": "§6 Wen holdin:",
  "item.modifiers.head": "§6 Wen unn kit-cat hed:",
  "item.modifiers.legs": "§6 Wen un paws:",
  "item.modifiers.mainhand": "§6 Wehn in Maen Paw:",
  "item.modifiers.offhand": "§6 Wehn in Bad Paw:",
  "item.modifiers.saddle": "§6 Wehn saddold:",
  "item.nbt_tags": " NbT: %s stuf(z)",
  "item.op_block_warning.line1": "§r§c ALERT:",
  "item.spawn_egg.peaceful": " No in peazful-mod",
  "item.unbreakable": "§b no breakz",
  "itemGroup.buildingBlocks": "§4 Build Blukz",
  "itemGroup.coloredBlocks": "§3 Grey Blockz",
  "itemGroup.combat": "§5 Combawt",
  "itemGroup.foodAndDrink": "§6 Kat Foodz",
  "itemGroup.functional": "§e Funcshunal Blockz",
  "itemGroup.ingredients": "§7 Kat Itumz",
  "itemGroup.natural": "§2 catland bluks",
  "itemGroup.op": "§d Hax 4 Me",
  "itemGroup.redstone": "§c Redstone bluccz",
  "itemGroup.spawnEggs": "§a spon ecs",
  "itemGroup.tools": "§b toolz & ulitelites",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.bounce": "§e fingerspit - Bounce",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (Kitteh bokz)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions - Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 - wait",
  "jukebox_song.minecraft.ward": "§2 C418 - ward",
  "painting.dimensions": " %sbai%s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albanian",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Backyard",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Baroque",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Target Successfully Bombed",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Bouquet",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Skull On Fire",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Bust",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Cavebird",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Changing",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Bonjour Monsieur Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Earth",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Endboss",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Fern",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Fighters",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Finding",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Fire",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Humble",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab med tre pepperoni",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Lowmist",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Match",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditative",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Orb",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Owlemons",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Passage",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Pigscene",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Paradisträd",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Pointer",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Pond",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 The Pool",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Prairie Ride",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Seaside",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Mortal Coil",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Skull and Roses",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 The Stage Is Set",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Sunflowers",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 sunset_dense",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Tides",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Unpacked",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 The Void",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Wanderer",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Wasteland",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Water",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Wind",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither",
  "painting.random": "§9 rng",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " When Applid:",
  "trim_material.minecraft.amethyst": " purpur shinee stuff",
  "trim_material.minecraft.copper": " copurr stuff",
  "trim_material.minecraft.diamond": " SHINEE DEEMOND stuff",
  "trim_material.minecraft.emerald": " green thingy stuff",
  "trim_material.minecraft.gold": " gulden stuff",
  "trim_material.minecraft.iron": " irun stuff",
  "trim_material.minecraft.lapis": " blu ston stuff",
  "trim_material.minecraft.netherite": " Netherite stuff",
  "trim_material.minecraft.quartz": " kworts stuff",
  "trim_material.minecraft.redstone": " Redstone stuff",
  "trim_material.minecraft.resin": " Stiky stuff",
  "trim_pattern.minecraft.bolt": " Bolt drip",
  "trim_pattern.minecraft.coast": " Watery drip ",
  "trim_pattern.minecraft.dune": " Litterbox drip",
  "trim_pattern.minecraft.eye": " BLINK BLINK drip",
  "trim_pattern.minecraft.flow": " Windeh drip",
  "trim_pattern.minecraft.host": " Host drip",
  "trim_pattern.minecraft.raiser": " Farmr drip",
  "trim_pattern.minecraft.rib": " Boney drip",
  "trim_pattern.minecraft.sentry": " Pillejuh drip",
  "trim_pattern.minecraft.shaper": " Buildrman drip",
  "trim_pattern.minecraft.silence": " *shhhhhh* drip",
  "trim_pattern.minecraft.snout": " Nouze drip",
  "trim_pattern.minecraft.spire": " Towr drip",
  "trim_pattern.minecraft.tide": " Wavy drip",
  "trim_pattern.minecraft.vex": " Gosty drip",
  "trim_pattern.minecraft.ward": " Blue scary man drip",
  "trim_pattern.minecraft.wayfinder": " find-da-wae drip",
  "trim_pattern.minecraft.wild": " wildin drip"
}
